## cgif 0.0.2

=== debian/changelog ===
cgif (0.0.2-1) unstable; urgency=medium

  * Initial release (closes: #996250).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Nov 2021 07:52:07 +0100
