## cgif 0.0.3

=== debian/changelog ===
cgif (0.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 09 Dec 2021 18:15:27 +0100
