## cgif 0.0.4

=== debian/changelog ===
cgif (0.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 13 Dec 2021 22:32:25 +0100
