## cgif 0.3.0

=== meson_options.txt ===
option(
  'tests',
  type : 'boolean',
  value : true,
  description : 'build tests',
)
