## cgif 0.2.0

=== debian/changelog ===
cgif (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 17 Feb 2022 17:21:17 +0100

cgif (0.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Jan 2022 21:48:05 +0100
