=== debian/control ===
Source: cgif
Section: graphics
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), meson, ninja-build, pkg-config
Standards-Version: 4.6.0
Homepage: https://github.com/dloebl/cgif

Package: libcgif-dev
Architecture: any
Section: libdevel
Depends: libcgif0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, pkg-config
Description: GIF encoder written in C (development files)
 Fast and lightweight GIF encoder that can create GIF animations and images.
 Summary of the main features:
 - user-defined global or local color-palette with up to 256 colors (limit of
   the GIF format)
 - size-optimizations for GIF animations:
   - option to set a pixel to transparent if it has identical color in the
     previous frame (transparency optimization)
   - do encoding just for the rectangular area that differs from the previous
     frame (width/height optimization)
 - different options for GIF animations: static image, N repetitions,
   infinite repetitions
 - user-defined delay time from one frame to the next (can be set
   independently for each frame)

Package: libcgif0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GIF encoder written in C (shared library)
 Fast and lightweight GIF encoder that can create GIF animations and images.
 Summary of the main features:
 - user-defined global or local color-palette with up to 256 colors (limit of
   the GIF format)
 - size-optimizations for GIF animations:
   - option to set a pixel to transparent if it has identical color in the
     previous frame (transparency optimization)
   - do encoding just for the rectangular area that differs from the previous
     frame (width/height optimization)
 - different options for GIF animations: static image, N repetitions,
   infinite repetitions
 - user-defined delay time from one frame to the next (can be set
   independently for each frame)
