## cgif 0.3.0

=== debian/changelog ===
cgif (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Apr 2022 17:44:45 +0200

cgif (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Mar 2022 14:11:21 +0100
