=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 Package: libcgif0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GIF encoder written in C (shared library)
