## cgif 0.3.2

=== debian/changelog ===
cgif (0.3.2-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:43:49 +0200

cgif (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Install examples to -dev package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 12 Jun 2023 06:53:41 +0200
