=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: cgif
 Section: graphics
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), meson, ninja-build, pkg-config
 Standards-Version: 4.6.0
 Homepage: https://github.com/dloebl/cgif
 
 Package: libcgif-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libcgif0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, pkg-config
 Description: GIF encoder written in C (development files)
