## cgif 0.4.0

=== debian/changelog ===
cgif (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Apr 2024 21:53:17 +0200
