=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: cgif
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), meson, ninja-build, pkg-config
-Standards-Version: 4.6.0
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 13), meson, ninja-build, pkgconf
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/dloebl/cgif
 
 Package: libcgif-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libcgif0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, pkg-config
+Depends: libcgif0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, pkgconf
 Description: GIF encoder written in C (development files)
  Fast and lightweight GIF encoder that can create GIF animations and images.
  Summary of the main features:
