## cgif 0.4.1

=== debian/changelog ===
cgif (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Jun 2024 20:28:00 +0200
