=== debian/changelog ===
cgif (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 12 Feb 2025 22:46:52 +0100
