## cgif 0.5.1

=== debian/changelog ===
cgif (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove now redundant Rules-Requires-Root value.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Jan 2026 22:13:14 +0100
