## cgif 0.5.2

=== debian/changelog ===
cgif (0.5.2-1) unstable; urgency=high

  * New upstream release:
    - fixes potential integer overflow during LZW compression.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Feb 2026 07:09:11 +0100
